
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31702.278
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestLib", "TestLib.csproj", "{8FFCB6BA-E562-4BD7-BCAF-6E6F38329A06}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestCSStudio6", "..\TestCSStudio6\TestCSStudio6.csproj", "{06DA92F8-49A8-4D4A-8F3E-D85FE331E85E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8FFCB6BA-E562-4BD7-BCAF-6E6F38329A06}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8FFCB6BA-E562-4BD7-BCAF-6E6F38329A06}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8FFCB6BA-E562-4BD7-BCAF-6E6F38329A06}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8FFCB6BA-E562-4BD7-BCAF-6E6F38329A06}.Release|Any CPU.Build.0 = Release|Any CPU
		{06DA92F8-49A8-4D4A-8F3E-D85FE331E85E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{06DA92F8-49A8-4D4A-8F3E-D85FE331E85E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{06DA92F8-49A8-4D4A-8F3E-D85FE331E85E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{06DA92F8-49A8-4D4A-8F3E-D85FE331E85E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9BF7F3DE-A494-4C0B-B089-66A105C86616}
	EndGlobalSection
EndGlobal
